## golang-github-canonicalltd-raft-membership 0.0~git20180413.3846634

=== debian/changelog ===
golang-github-canonicalltd-raft-membership (0.0~git20180413.3846634-1) unstable; urgency=medium

  * Team upload
  * Initial release (Closes: #905065)

 -- Shengjing Zhu <i@zhsj.me>  Sat, 27 Oct 2018 14:47:35 +0200
