=== debian/control ===
Source: golang-github-canonicalltd-raft-membership
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-hashicorp-raft-dev,
               golang-github-canonicalltd-raft-test-dev
Standards-Version: 4.1.5
Homepage: https://github.com/CanonicalLtd/raft-membership
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonicalltd-raft-membership
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonicalltd-raft-membership.git
XS-Go-Import-Path: github.com/CanonicalLtd/raft-membership
Testsuite: autopkgtest-pkg-go

Package: golang-github-canonicalltd-raft-membership-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-raft-dev
Description: extension of the Hashicorp raft package
 This repository provides the raftmembership package, which contains an
 extensions of the raft Go package from Hashicorp to easily make a node
 join or leave a cluster.
