=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0~git%cd.%h" \
https://github.com/CanonicalLtd/raft-membership \
HEAD
